Thread Closed
v17 LibreELEC Testbuilds for x86_64 (Kodi 17.0)
(2016-08-01, 05:10)Milhouse Wrote: @madhits I'm afraid I don't build LibreELEC with 16.1.

I suggest you start a new thread (on the LE forum) or continue posting in your existing LE thread and try to create your own custom build. You should just have to change the xf86-video-nvidia-legacy package to use the older 304 driver (hopefully it will build against the 4.7 kernel), enable the SIL680 config option, and then out should pop a build that works on your hardware. This way you can continue using current versions of Kodi with your old hardware. It sounds like you're mostly there - building LibreELEC usually isn't that hard, particularly on a Debian OS, just follow the guides.

Here's how you create my builds although bear in mind this is not the standard way to build LibreELEC and will require you to create a patch for your own custom changes (as all uncommitted changes are reset at the start of each build).

Building LE is obviously OT for this thread so please continue this discussion elsewhere - by all means post a link here to your new thread/discussion.


Milhouse.. could I get you to go back to New LibreELEC.tv Krypton build #0417: Generic and add Sil680 to that build which has 304.131 driver. Ahhh who am I kidding that's the same question. Like I said in my other thread I have been trying to build in support for Sil680 for nearly 1 month without success. I've had continues errors. My other options are kodi builds based on other versions of linux and none have them work correctly with my s-video setup I have which works great in LibreElec 7.0.2.
  Thread Closed
 
Thread Rating:
  • 11 Vote(s) - 3.91 Average


Messages In This Thread
3D HOU/HSBS issue - by .bismarck - 2016-06-20, 20:03
RE: LibreELEC Testbuilds for x86_64 (Kodi 17.0) - by madhits - 2016-08-01, 05:22
[Build #0903] breaks VAAPI - by MichaelAnders - 2016-09-04, 15:37
Update Failed - by n2vwz - 2016-09-27, 19:34


Logout Mark Read Team Forum Stats Members Help
LibreELEC Testbuilds for x86_64 (Kodi 17.0)3.9111